
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34916.146
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.SSOManager", "e-suite.Modules.SSOManager\e-suite.Modules.SSOManager.csproj", "{0E38B08B-5F39-4BEE-B9E1-A1EAD7CA8D07}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{083E74A7-8842-42E8-9DE6-770BEB6AAFB3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{62D3FA34-134B-4C63-83D1-07F29F1FFF0B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SSOManager.UnitTests", "SSOManager.UnitTests\SSOManager.UnitTests.csproj", "{5ACE2413-4A54-4DF3-B61E-94F539DB9BD3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E38B08B-5F39-4BEE-B9E1-A1EAD7CA8D07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E38B08B-5F39-4BEE-B9E1-A1EAD7CA8D07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E38B08B-5F39-4BEE-B9E1-A1EAD7CA8D07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E38B08B-5F39-4BEE-B9E1-A1EAD7CA8D07}.Release|Any CPU.Build.0 = Release|Any CPU
		{5ACE2413-4A54-4DF3-B61E-94F539DB9BD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5ACE2413-4A54-4DF3-B61E-94F539DB9BD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5ACE2413-4A54-4DF3-B61E-94F539DB9BD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5ACE2413-4A54-4DF3-B61E-94F539DB9BD3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{62D3FA34-134B-4C63-83D1-07F29F1FFF0B} = {083E74A7-8842-42E8-9DE6-770BEB6AAFB3}
		{5ACE2413-4A54-4DF3-B61E-94F539DB9BD3} = {62D3FA34-134B-4C63-83D1-07F29F1FFF0B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5EE948DA-ED3F-4E8C-B48F-57CDF0A4725C}
	EndGlobalSection
EndGlobal
